"IDS_ABOUT" = "အကြောင်း";
"IDS_ALLOW" = "ခွင့်ပြုပါ";
"IDS_BASIC" = "အခြေခံ";
"IDS_CANCEL" = "ပယ်ဖျက်ပါ";
"IDS_CLOSE_WINDOW_TIPS" = "မျက်နှာပြင်ကို ပိတ်ထားတဲ့ ပြတင်းပေါက်ကို ပိတ်ပစ်မလား။";
"IDS_CONNECTED_FAILED_TIPS" = "ချိတ်ဆက်မှု ပျက်ကွက်ပါ ㆧ @";
"IDS_CONNECTED_TIPS" = "ဆက်သွယ်ထားတဲ့ %@";
"IDS_CONNECTING_TIP" = "ဆက်သွယ်ခြင်း %@";
"IDS_CONTACT_INFORMATION" = "ဆက်သွယ်ရေး အချက်အလက်";
"IDS_DELETE" = "ပယ်ဖျက်ပါ";
"IDS_DELETE_FILES_TIPS" = "ဖိုင်အားလုံးကို ဖျက်ဖို့ သေချာပါသလား။";
"IDS_DELETE_FILE_LIST_TIPS" = "Are you sure you want to clear the send file list to [device_name]?";
"IDS_DENY" = "ဒဲ န် နီ";
"IDS_DESCRIPTION" = "ဖော်ပြချက်";
"IDS_DRAG_FILES" = "ဒီနေရာမှာ \ အိုပန်က သင့်ဖုန်းက ပရိုဂရိုဂရံထဲက ပရိုဂရမ်းကို ဆွဲယူပြီး လျှော့ချပါ။";
"IDS_EMAIL" = "အီးမေးလ်–";
"IDS_FEEDBACK" = "တုံ့ပြန်မှု";
"IDS_FEEDBACK_CONTACT_TIPS" = "ဒီမှာ ခင်ဗျားရဲ့ အီးမေးလ် ထည့်ပါ";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "ဒီမှာ သင့်မေးခွန်းတွေကို ဖော်ပြပါ";
"IDS_FILES_COUNTS" = "_F ဖိုင်များ";
"IDS_FILES_COUNT" = "_F ဖိုင်များ";
"IDS_GO_BACK" = "နောက်ပြန်ဆုတ်";
"IDS_HOW_TO_TRANSFER_FILE" = "ဖိုင်ကို ဘယ်လို လွှဲပြောင်းရမလဲ။";
"IDS_HOW_TO_USE" = "သုံးနိုင်ပုံ";
"IDS_IP" = "IP :";
"IDS_LEFT_ROTATE" = "ဘယ်ရွေ့လျားမှု";
"IDS_LICENSE_PART2" = "လုံခြုံရေး မူဝါဒ";
"IDS_LICENSE_PART3" = "ပြီးတော့";
"IDS_LICENSE_PART4" = "ဝန်ဆောင်မှုဆိုင်ရာ စည်းကမ်းချက်များ";
"IDS_MIRROR_TIPS" = "မက်နဲ့ဖုန်းဟာ ဝိုင်ဖိုင်နဲ့ပဲ ချိတ်ဆက်ထားတယ်ဆိုတာ သေချာစေပါ ။";
"IDS_NO_AVAILABLE_DEVICE" = "ရရှိနိုင်တဲ့ ကိရိယာ မရှိပါဘူး";
"IDS_NO_FILES" = "လက်ခံရရှိတဲ့ ဖိုင်တွေက ဒီမှာ ပြပါလိမ့်မယ်";
"IDS_OFFICIAL_SITE" = "တရားဝင် နေရာ -";
"IDS_OK" = "ဟုတ်ပြီ";
"IDS_OPEN" = "ရှာဖွေရေးတွင် ဖွင့်ထားပါ";
"IDS_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to send files to you?";
"IDS_PICTURES" = "ရုပ်ပုံ";
"IDS_PIN" = "ပင်းပင်း";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "လက်ခံ ရယူ ခြင်း";
"IDS_REFRESH" = "လန်းဆန်းမှု";
"IDS_RIGHT_ROTATE" = "ညာဘက် လှည့်လမ်း";
"IDS_SAME_WIFI_TIP" = "Mac နဲ့ TV/PC ကိုပဲ ဝိုင်ဖိုင်နဲ့ ချိတ်ဆက်ထားတယ်ဆိုတာ သေချာစေပါ!";
"IDS_SCAN_QRCODE_TO_START" = "သင့်ဖုန်းပေါ်က App ကိုဖွင့်ပြီး ဆက်သွယ်ဖို့ QR Code ကို စကဲန်ကြည့်ပါ။";
"IDS_SEARCH" = "ရှာဖွေခြင်း";
"IDS_SEARCHING" = "အနီးအနားရှိ ကိရိယာများကို ရှာဖွေခြင်း......";
"IDS_SECONDS_AGO" = "လွန်ခဲ့တဲ့ စက္ကန့်အနည်းငယ်က";
"IDS_SELECT_DEVICE" = "ကျေးဇူးပြု၍ မှန်မျက်နှာပြင်သို့ ကိရိယာတစ်ခုကို ရွေးပါ";
"IDS_SEND" = "ပို့ပေးပါ";
"IDS_SEND_FILES" = "ဖိုင်များ ပို့ပေးပါ";
"IDS_SETTING" = "သတ်မှတ်ချက်များ";
"IDS_START" = "စတင်ခြင်း";
"IDS_STOP_MIRRORING" = "ကြေးမုံကို ရပ်တန့်လိုက်ပါ";
"IDS_TIP" = "အကြံပြုချက်";
"IDS_TODAY" = "ယနေ့";
"IDS_TRY_AGAIN" = "ထပ်ကြိုးစားပါ";
"IDS_UNPIN" = "မန်းပင်း";
"IDS_MIRROOR_SETTING" = "ကြေးမုံချိန်ညှိချက်များ";
"IDS_PATH_TITLE" = "ဖိုင်တစ်ခုရတဲ့အခါ";
"IDS_SAVE_PATH" = "ဖိုင်ကို သိမ်းဆည်းပါ -";
"IDS_CHANGE_PATH" = "ညွှန်ကြားရေးမှူးအပြောင်း";
"IDS_SHARE_FILES" = "ဖိုင်များကို ဝေမျှပါ";
"IDS_CHANGE_DIRECTORY_WARNING" = "လမ်းကြောင်းကို ပြုပြင်ပြီးတဲ့နောက် မူရင်းလမ်းကြောင်းအောက်က ဖိုင်တွေကို ပရိုဂရမ်ထဲမှာ စာရင်းပြုစုမှာ မဟုတ်တော့ပါဘူး။\ နောရီဂျင်နီနယ် လမ်းကြောင်း:%@";
"IDS_CONTINUE" = "ဆက်လက် တည်ရှိ";
"IDS_NEW_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to connect to you?";
"IDS_MIRROR_FROM_PHONE" = "ဖုန်းမှ စခရင် ကြေးမုံရယူပါ";
"IDS_SHARE_WITH_PHONE" = "ဖုန်းနဲ့ ဖိုင်တွေကို ဝေမျှပါ";
"IDS_SHARE_WITH_PHONE_DESC" = "PC နဲ့ ဖုန်းကြား ဖိုင်တွေ ပေးပို့ပြီး လက်ခံရရှိပါ";
"IDS_MACHINE_NAME" = "စက်နာမည် -";
"IDS_NETWORK" = "ကွန်ယက် -";
"IDS_HOME" = "အိမ်အိမ်";
"IDS_ADD_FILES_MANUALLY" = "လက်ကိုင်ဖိုင်များထည့်ပါ";
"IDS_NO_INTERNET" = "အင်တာနက်မရှိဘူး။ ကျေးဇူးပြု၍ ဝိုင်ဖိုင်အခြေအနေများကို စစ်ဆေးပါ";
"IDS_MIRROR_TO_TV_TIP" = "တီဗွီမှာ";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "ဖုန်းမှ ရုပ်ရှင်ရောင်မှန်";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "စမတ်ဖုန်းနဲ့ တက်ဘလက်ကနေ စခရင် ကြည့်နေတာ";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "ဒီ Mac မှ ကြေးမုံ စခရင်";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "စမတ် တီဗွီ၊ အက်ပဲလ် တီဗွီ၊ ဗီဒီယိုသေတ္တာ၊ PC စသည်တို့ကို စမတ် တီဗွီ၊ အက်ပဲလ် တီဗွီ၊ ဗီဒီယိုသေတ္တာ၊ ပီစီ စသည်တို့ကို စခရင် ကြည့်နေ";
"IDS_BUTTON_ADD_MANUALLY" = "လက်စွဲထည့်ပါ";
"IDS_TITLE_ADD_TV" = "ကိရိယာတစ်ခု ပေါင်းထည့်ပါ";
"IDS_SCREENSHOT_SETTINGS" = "ဇာတ်ညွှန်းအခြေအနေများ";
"IDS_MOUSE_TOOL" = "ကြွက် ခွဲစိတ်ကုသမှု";
"IDS_PEN_TOOL" = "ပဲင်ကိရိယာ";
"IDS_RECT_TOOL" = "ရွှံ့စေးကိရိယာ";
"IDS_CIRCLE_TOOL" = "စက်ဝိုင်းကိရိယာ";
"IDS_ARROW_TOOL" = "မြားကိရိယာ";
"IDS_LINE_TOOL" = "လိုင်းကိရိယာ";
"IDS_TEXT_TOOL" = "စာသားကိရိယာ";
"IDS_UNDO_TOOL" = "Undo စစ်ဆင်ရေး";
"IDS_CLEAR_TOOL" = "ရှင်းလင်းရေး လုပ်ငန်း";
"IDS_SCREENSHOT_TOOL" = "စခရင်ကို ဖမ်းယူပါ";
"IDS_CLOSE_DRAWING_BOARD" = "ပိတ်ပါ";
"IDS_SCAN_QR_CODE" = "QR Code ကို စကဲန်ကြည့်ပါ";
"IDS_CONNECT_DESC" = "ခင်ဗျားဖုန်းနဲ့ ဆက်သွယ်ဖို့ QR Code ကို စကဲန်ကြည့်ပါ";
"IDS_SELECT_DEVICE_SHARE_FILE" = "ဖိုင် ဝေမျှရန် ကိရိယာတစ်ခုကို ရွေးပါ";
"IDS_NEW_LICENSE_PART1" = "ရှေ့ဆက်ခြင်းအားဖြင့်, သင်သဘောတူသည်";
"IDS_ADD_TRANSFER_DEVICES" = "ဖုန်းပေါ်မှာ ရှာမတွေ့နိုင်ဘူးလား။ ထပ်ထည့်ရန် စကဲန်စကဲန်။";
"IDS_MIRROR_SCREEN" = "စခရင် ကြေးမုံ";
"IDS_CLOSE_WINDOW_TIP" = "ပြတင်းပေါက်ကို ပိတ်ဖို့ သေချာပါသလား။";
"IDS_SCREEN_PATH_TITLE" = "ရုပ်ရှင်ရိုက်တဲ့အခါ";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "မှတ်တမ်းတင် ဇာတ်ညွှန်း";
"IDS_PAIR_REFUSE" = "%@\nrefused the pair request.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "ကျေးဇူးပြု၍ အခြားကိရိယာတစ်ခုကို ဆက်သွယ်ရန်ကြိုးစားပါ။";
"IDS_MUTE" = "အသံ";
"IDS_SYSTEM_SOUND" = "အသံနေအသံ";
"IDS_SOUND_OS_SUPPORT" = "MacOS 13.0 နှင့် အထက်ပါ စနစ်များက အသံကို ထောက်ပံ့ပေးသည်။";
"IDS_SAVED_TO" = "ကယ်ဆယ်ရေး -";
"IDS_SCREENCAPTURE_SAVED" = "ကယ်ဆယ်ရေး -";
"IDS_DELETE_DEVICE" = "ဒီကိရိယာကို ဖျက်မယ်ဆိုတာ သေချာလား။";
"IDS_DELETE_SCREEN_RECORD" = "ဒီ ဇာတ်ညွှန်း အသံသွင်းဖိုင်ကို ဖျက်ပစ်မယ်ဆိုတာ သေချာလား။";
"IDS_DELETE_SCREENSHOT" = "ဒီရုပ်ရှင်ကို ဖျက်ပစ်မယ်ဆိုတာ သေချာလား။";
"IDS_NEW_FEATURE_DRAW" = "ဟိုင်၊ ဒီမှာ ပုံဆွဲကိရိယာတွေကို ရွှေ့လိုက်တယ်၊ အခု စမ်းကြည့်နိုင်ပါတယ်။ ယင်းကို ရုပ်ရှင်ရိုက်ကူးခြင်း၊ မှတ်တမ်းတင် ရုပ်ရှင်များနှင့် ဒူးဒယ်များ ထည့်ရန် အသုံးပြုနိုင်ပါသည်။";
"IDS_SAVE" = "သိမ်းဆည်းပါ";
"IDS_RECORD_OS_SUPPORT" = "MacOS 10.15 နဲ့ အထက်ပါ စနစ်တွေကို ထောက်ပံ့ပါ";
"IDS_VIDEO_SETTINGS" = "ဗီဒီယိုထုတ်လုပ်မှု";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "ပုံစံ";
"IDS_SAVE_SCREEN_RECORD" = "စခရင် အသံသွင်းဖိုင်ကို သိမ်းဆည်းပါ";
"IDS_ENABLE_SCREEN_RECORD" = "စခရင် အသံသွင်းချိတ်ဆက်နိုင်အောင် လုပ်ပေးပါ";
"IDS_ENABLE_MICROPHONE" = "မိုက္ကရိုဖုန်းအသုံးအနှုန်းကို ခွင့်ပြုပါ";
"IDS_ENABLE_ACCESS" = "ဝင်ရောက်ကြည့်ရှုနိုင်အောင် ခွင့်ပြုပါ";
"IDS_ENABLE_ACCESS_STEP1" = "ခြေလှမ်း ၁– ဆက်နွှယ်နေတဲ့ ပြတင်းပေါက်ဆီ ခုန်ချဖို့ Accesss ခလုတ်ကိုနှိပ်ပါ";
"IDS_ENABLE_ACCESS_STEP2" = "ခြေလှမ်း ၂– ကော်လံထဲက လက်ရှိ ပရိုဂရမ်ကို စစ်ဆေးပြီးနောက် ဝင်ခွင့်ရစေပါ";
"IDS_ENABLE_ACCESS_STEP3" = "အဆင့် ၃– လက်ရှိ ပရိုဂရမ်မှထွက်ပြီး ပြန်ဖွင့်ပါ";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "နယ်နိမိတ်မဲ့ ဖြစ်နိုင်ခြေများ";
"IDS_LIKE_IT" = "ကဲ့သို့ တူသည်။";
"IDS_JUST_SOSO" = "ဒီလိုပဲဆိုရင် ဒီလိုပဲဖြစ်ဖြစ် ဒီ";
"IDS_RATE_ME" = "ကျွန်မကို နှုန်းထားပါ";
"IDS_ENJOY_PRODUCT" = "ဒီ ပရိုဂရိုဂရံကို ကြိုက်လားလား။";
"IDS_PAIRING_TIMEOUT" = "အချိန်ဖြုန်းခြင်း!";
"IDS_PAIRING_TIMEOUT_DESC" = "လက်ခံ သူ သည် စုံတွဲ တောင်းဆို ချက် ကို သဘောတူ မှု မ ရှိ ခဲ့ ပါ ၊ ကျေးဇူးပြု ၍ ပြန်လည် တွဲဖက် နှင့် လက်ခံ သူ အား စုံတွဲ တောင်းဆို ချက် ကို သဘောတူ ခဲ့ သည် ။";
"IDS_SMOOTH_MODE" = "ချောမွေ့တဲ့ ပုံစံ";
"IDS_SMOOTH_MODE_DESC" = "ပိုမြင့်တဲ့ ကိရိယာလုပ်ဆောင်မှု လိုအပ်ချက်တွေနဲ့ ချောမွေ့ပြီး အောက်ကွန်ရက် အရင်းအမြစ် အသုံးပြုမှု (MacOS 10.15+ ထောက်ပံ့မှု)";
"IDS_RECOMMEND_DOWNLOAD" = "ဒေါင်းလုတ်ဆွဲဖို့ အကြံပြုပါတယ်";
"IDS_RECOMMEND_DESC" = "ပို၍ ပြောင်းသာလွှဲသာရှိသော အင်္ဂါရပ်များ၊ ဝင်းဒိုး အသံသွင်းခြင်း၊ အသံသွင်းကင်မရာ စသည်တို့ကို အသံသွင်းရန် လိုအပ်ချက်အမျိုးမျိုးကို ဖြည့်ဆည်းပေးရန်";
"IDS_DOWNLOAD" = "ဒေါင်းလုတ်ဆွဲပါ";
"IDS_WINDOW_RECORDING" = "ဝင်းဒိုး မှတ်တမ်း";
"IDS_CAMERA_RECORDING" = "ကင်မရာ အသံသွင်းခြင်း";
"IDS_NO_TIME_LIMIT" = "အချိန် ကန့်သတ်ချက်မရှိပါ";
"IDS_HD" = "မြင့်မားတဲ့ ဖြေရှင်းချက်";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "ဖယ်ရှားပါ";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "ဒီမှာ စက်နာမည်ကို တင်ပါ";
"IDS_PICK_MACHINE_NAME_DESC" = "ဒါမှမဟုတ် ခင်ဗျားကြိုက်တဲ့ နာမည်ကို ရွေးပါ–";
"IDS_RESTORE_DEFAULT" = "ပြန်လည်သိမ်းဆည်းပါ";
"IDS_EDIT_MACHINE_NAME" = "စက်အမည် →";
"IDS_NETWORK_TOAST" = "ခင်ဗျားရဲ့ ကွန်ရက် လွှဲပြောင်းမှုဟာ နှေးတယ်၊ ကျေးဇူးပြုပြီး တိုးတက်အောင်လုပ်ပါ";
"IDS_REFRESH_TOAST" = "စက်အမည်ကို အောင်မြင်စွာပြောင်းလဲခဲ့ပြီ!\ NPlease လန်းဆန်းစေတဲ့ ကိရိယာစာရင်းမှာ မိုဘိုင်းလ် ဒါမှမဟုတ် ပီစီမှာရှိတဲ့ လန်းဆန်းစေတဲ့ ကိရိယာစာရင်း";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "ကျေးဇူးပြု၍ အထူးဇာတ်ကောင်များ မဝင်ပါနှင့်";
"IDS_NAME_LENGTH_LIMIT" = "ကျေးဇူးပြု၍ ဇာတ်ကောင် ၂၀ ကျော် မဝင်ပါနှင့်";
"IDS_NAME_EMPTY_TIP" = "ဝင်ငွေဟာ အလွတ်မဖြစ်နိုင်ဘူး";
"IDS_STOP" = "ရပ်နားပါ";
"IDS_DRAWING_TOOLS" = "ပုံဆွဲကိရိယာ";
"IDS_FULLSCREEN" = "အပြည့်စခရင်ပြင်";
"IDS_ROTATE_RIGHT" = "ညာဘက်ကို လှည့်ပါ";
"IDS_ROTATE_LEFT" = "လက်ဝဲအလှည့်";
"IDS_SEND_FEEDBACK_FAILED" = "တုံ့ပြန်မှု ပေးပို့ရန် ပျက်ကွက်ပါက ကျေးဇူးပြု၍ ထပ်မံကြိုးစားပါ";
"IDS_SEND_FEEDBACK_SUCCESS" = "သင်၏တုံ့ပြန်မှုကို အောင်မြင်စွာ ပေးပို့ခဲ့သည်!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "ဆာဗာသို့ ပြန်လည်တုံ့ပြန်မှုပေးမည် သေချာပါသလော။";
"IDS_WIRED_CASTING" = "Wired မျက်နှာပြင် မှန်မှန်";
"IDS_WIRED_CASTING_START_DESC" = "USB ကြေးနန်းမှတစ်ဆင့် iPhone/iPad ဖန်သားပြင်မှန်";
"IDS_GET_STARTED" = "အစပြုပါ";
"IDS_SUPPORT_PHONE" = "iPhone နဲ့ iPad ကို ထောက်ပံ့ပါ";
"IDS_SUPPORT_NO_NETWORK" = "ကွန်ယက် လိုအပ်ချက်မရှိပါ";
"IDS_SUPPORT_LOW_LATENCY" = "တည်ငြိမ်မှုနဲ့ နိမ့်ကျတဲ့ နောက်ကျမှု";
"IDS_STEP" = "Step %@:";
"IDS_CONNECT_AND_UNLOCK" = "အဆက်အသွယ်လုပ်ပြီး ဖွင့်ပေးပါ";
"IDS_CONNECT_AND_UNLOCK_DESC" = "iPhone/iPad ကို သုံးစွဲတဲ့ ကြေးနန်းကြိုးနဲ့ ချိတ်ဆက်ပြီး မိုဘိုင်းဖွင့်ပါ";
"IDS_TRUST_ON_MOBILE" = "ဖုန်းကို ယုံကြည်ကိုးစားပါ";
"IDS_TRUST_ON_MOBILE_DESC" = "သင့်ဖုန်းကို ယုံကြည်ကိုးစားပါ";
"IDS_CHECK_GUIDANCE_VIDEO" = "လမ်းညွှန် ဗီဒီယိုကို စစ်ဆေးပါ";
"IDS_WELL_DONE" = "ဆက်သွယ်ထားခြင်း";
"IDS_IS_CASTING" = "%@ is mirroring screen";
"IDS_ALLOW_ACCESS_CAMERA" = "ကျေးဇူးပြု၍ ဝင်ခွင့် ကင်မရာကို ခွင့်ပြုပါ";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Please click on \Allow\ in the Mac system prompt dialog to enable [product_name] to capture the screen of iPhone or iPad";
"IDS_ALLOW_ACCESS_CONNECT" = "ကျေးဇူးပြု၍ ဆက်သွယ်ခွင့်ပြုပါ";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "မက်စနစ်မှာ \ \ အိုင်ဖုန်း ဒါမှမဟုတ် iPad က ခင်ဗျားတို့ Mac ဆီ အချက်အလက်တွေ ပို့ပေးနိုင်အောင် အပြန်အလှန် အပြန်အလှန်ပြောဆိုမှုကို လှုံ့ဆော်ပေးပါ";
"IDS_GOT_IT" = "ရပြီ";
"IDS_ENABLE_CAMERA_ACCESS" = "ကင်မရာအခွင့်အရေးကို ခွင့်ပြုပါ";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list.\nStep 2: click \Quit & Reopen\ to enable access";
"IDS_CANNOT_WORK" = "အလုပ်မလုပ်နိုင်ပါ";
"IDS_CONNECT_SUCCESS" = "အောင်မြင်မှုကို ဆက်သွယ်ပါ";
"IDS_STOP_CASTING" = "ရုပ်ရှင်မှန်ကို ရပ်တန့်ဖို့ သေချာပါသလား။";
"IDS_UNPLUG_AND_REPLUG" = "Replus";
"IDS_UNPLUG_AND_REPLUG_DESC" = "ကျေးဇူးပြု၍ ဖန်သားပြင်မှန်ကို စတင်ရန် ယူအက်စ်ဘီ ကြေးနန်းကြိုးကို တားဆီးရန် ကြိုးစားပါ။";
"IDS_CLICK_DEVICE_NAME" = "ကိရိယာအမည်ကိုနှိပ်ပါ ဒါမှမဟုတ် ဖန်သားပြင်မှန်ကို ပြန်စဖို့ ပယ်ဖျက်ပါ";
"IDS_SUCCESS" = "ခင်ဗျားတို့အားလုံး တပ်ဆင်ထားပြီး ရုပ်ရှင်မှန်ကို ပျော်မွေ့နေတာပေါ့!";
"IDS_NO_SIGNAL" = "အချက်ပြမပါ";
"IDS_NO_SIGNAL_DESC" = "%@ is not transmitting an active signal";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "ဖန်သားပြင်မှန်ကို ပြန်စဖို့ ကျေးဇူးပြု၍ ပယ်ဖျက်ပါ";
"IDS_IS_CONNECTED" = "%@ is connected";
"IDS_IS_INITIALIZING" = "%@ is initializing, please wait a few seconds";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "လိုက်လျောညီထွေတဲ့ ရုပ်ပုံအရည်အသွေး";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "ကွန်ယက် စွမ်းဆောင်ရည် ပြောင်းလဲသွားတဲ့အခါ ပုံရိပ်အရည်အသွေးကို အလိုအလျောက် ပြောင်းလဲပါ။";
"IDS_DONOT_DISCONNECT_PHONE" = "ကျေးဇူးပြု၍ သင့် iPhone ကို မဆက်သွယ်ပါနဲ့။";
"IDS_RESTART_APPLICATION_OR_MAC" = "လျှောက်လွှာ ဒါမှမဟုတ် Mac ကို ပြန်စပြီး ပြန်ကြိုးစားပါ။";
"IDS_CAST_MAIN_DISPLAY" = "အဓိကပြကွက်";
"IDS_CAST_EXTEND_DISPLAY" = "တိုးချဲ့ပြသပါ";
"IDS_CAST_WINDOW" = "ဝင်းဒိုးကိုရွေးပါ";
"IDS_USE_AS" = "စခရင်ကို ရွေးချယ်ပါ -";
"IDS_SELECT_WINDOW_TIP" = "ကျေးဇူးပြု၍ မှန်မျက်နှာပြင်အတွက် ပြတင်းပေါက်ကို ရွေးပါ (⌘ ပြတင်းပေါက်များ ပိုရွေးချယ်ရန် သော့ချက်ကိုကိုင်ထားပါ)";
"IDS_NO_WINDOW_TIP" = "ဘယ်ပြတင်းပေါက်ကိုမှ မသိရဘူး";
"IDS_EXTEND_DISPLAY_FAILED" = "တိုးချဲ့ထားတဲ့ ပြသမှု မရှိပါဘူး၊ ကျေးဇူးပြုပြီး နောက်မှ စမ်းကြည့်ပါ။";
"IDS_CAST_WINDOW_FAILED_TOAST" = "ရွေးချယ်ထားသော ပြတင်းပေါက်ကို မရရှိနိုင်ပါ!";
"IDS_SCREEN_MIRROR_FAILED" = "ရုပ်ရှင်မှန်မှန် မအောင်မြင်ခဲ့ဘူး။";
"IDS_ARRANGE_DISPLAYS" = "စီစဉ်ထားသော ပြပွဲများ";
"IDS_ARRANGE_DISPLAYS_DESC" = "အိုးဖွင့်စနစ် သတ်မှတ်ချက်-ပြပွဲများ၊ စီစဉ်မှု အစီအစဉ်ကိုနှိပ်ပါ... ပြသထားတဲ့နေရာကို စစ်ဆေးဖို့ ဒါမှမဟုတ် ပြန်စီစဉ်ဖို့ပေါ့။";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "အလိုက်သင့်ပြုပြင်ပြောင်းထားသော ရုပ်ပုံအရည်အသွေး (စေ့စေ့)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "လိုက်လျောညီထွေသော ရုပ်ပုံအရည်အသွေး (ရယူခြင်း)";
"IDS_DRAG_FILES_HERE" = "ဒီနေရာမှာ ဆွဲငင်ပြီး ဖိုင်တွေ";
"IDS_OPEN_APP_RECEIVE_FILE" = "ဖုန်းပေါ်က ပရိုဂရင့်ဖွင့်ပါ";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "လမ်းကြောင်းကို ပြုပြင်ပြီးနောက် မူရင်းလမ်းကြောင်းအောက်ရှိ ဖိုင်များကို ပရိုဂရမ်တွင် စာရင်းသွင်းနိုင်တော့မည်မဟုတ်";
"IDS_ORIGINAL_PATH" = "original path:%@";
"IDS_PAIR_REFUSED" = "မောင်နှံစုံ တောင်းဆိုချက်ကို ငြင်းဆိုခဲ့";
"IDS_MACHINE_NAME_CHANGED" = "အမည်ကို အောင်မြင်စွာပြောင်းလဲလိုက်လေသည်!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "မိုဘိုင်း (သို့) ပီစီမှာ လန်းဆန်းစေတဲ့ ကိရိယာစာရင်း";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "ခြေလှမ်း ၂: \ ကွစ် ပြန်လည် ဖွင့်လှစ် ခြင်း \ ဝင်ရောက် ကြည့်ရှု နိုင် ရန် ခွင့်ပြုချက် ရရှိ စေ ရန် နှိပ် ပါ";
"IDS_BROWSE" = "Browse";
"IDS_CLEAR_ALL" = "အားလုံးကိုရှင်းလင်းပါ";
"IDS_HAVE_SAVE_TO" = "သိမ်းဆည်းထားတာက";
"IDS_HAS_SAVE_TO" = "သိမ်းဆည်းထားတာကတော့";
"IDS_SEARCH_AGAIN" = "ထပ်မံရှာဖွေပါ";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "ကိရိယာတစ်ခုကို လက်ဖြင့်ဖြည့်စွက်ပါ";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "ကိရိယာများစာရင်းကို လန်းဆန်းစေပါ";
"IDS_NO_FILES_DESC" = "ခင်ဗျား လက်ခံရရှိတဲ့ ဖိုင်တွေကို ဒီမှာ ပြပါမယ်";
"IDS_ALBUM_PATH_PLACEHODER" = "လက်ခံရရှိတဲ့ ဖိုင်တွေကို သိမ်းဆည်းဖို့ လမ်းကြောင်းတစ်ခုကို ကျေးဇူးပြု၍ ရွေးပါ";
"IDS_SELECT_PATH_FAIL" = "မအောင်မြင်ဘူး၊ ကျေးဇူးပြု၍ နောက်လမ်းတစ်လမ်းကို ရွေးပါ";
"IDS_BROWSE_SELECT_PATH" = "လမ်းကြောင်းတစ်ခုရွေးချယ်ပါ";
"IDS_CONFIRM" = "အတည်ပြုပါ";
"IDS_LOCATION" = "တည်နေရာ -";
"IDS_PATH_PLACEHODER" = "ကျေးဇူးပြု၍ ရုပ်ရှင်ရိုက်ကူးမှုများနှင့် ရုပ်ရှင်အသံသွင်းဖိုင်များကို သိမ်းဆည်းရန် လမ်းကြောင်းတစ်ခုကို ရွေးပါ";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "ကျေးဇူးပြု၍ ရုပ်ရှင်ရိုက်ကူးရန် လမ်းကြောင်းတစ်ခုကို ရွေးပါ";
"IDS_RECORD_PATH_PLACEHODER" = "ကျေးဇူးပြု၍ ရုပ်ရှင်အသံသွင်းဖိုင်များကို သိမ်းဆည်းရန် လမ်းကြောင်းတစ်ခုကို ရွေးပါ";
"IDS_FILL" = "ဖြည့်ပါ";
"IDS_ADAPTIVE" = "လိုက်လျောညီထွေမှု";
"IDS_RECONNECTING" = "ပြန်လည်ဆက်သွယ်ခြင်း";
"IDS_LICENSE_PART1" = "ကျွန်တော်လက်ခံတာက";
"IDS_CONNECT_QR" = "Open the [product_name] app on your mobile and scan the QR code to connect";
"IDS_DRAWING_TOOLS_TIP" = "ဒီမှာ ရုပ်ရှင်ရိုက်ကူးမှုတွေနဲ့ ရုပ်ရှင်ရိုက်ကူးမှုတွေအတွက် ပုံဆွဲကိရိယာတွေကို ရှာဖွေတွေ့ပါတယ်";
"IDS_SAME_WLAN" = "ခင်ဗျားရဲ့ ပစ်မှတ်ကိရိယာနဲ့ ဒီကွန်ပျူတာကို ဝိုင်ဖိုင်ကွန်ရက်နဲ့ ချိတ်ဆက်ထားတယ်ဆိုတာ သေချာစေပါ";
"IDS_SAME_WLAN_PHONE" = "သင့်ဖုန်းနဲ့ ဒီကွန်ပျူတာကို ဝိုင်ဖိုင်ကွန်ရက်နဲ့ ချိတ်ဆက်ထားတယ်ဆိုတာ သေချာစေပါ";
"IDS_DEVICE_NAME" = "ကိရိယာအမည်";
"IDS_ALLOW_CONNECT" = "Allow [device_name] to connect?";
"IDS_STOP_MIRROR" = "ရုပ်ရှင်မှန်ကို ရပ်လိုက်တာလား။";
"IDS_EDIT_DEVICE_NAME_DESC" = "ကျေးဇူးပြု၍ သင့်ကိရိယာအမည်ကို ဤတွင် ချိန်ညှိပါ";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "\ အယ်လို\ TV/Mac/PC/Phone ပေါ်တွင်နှိပ်ပါ";
"IDS_EDIT_DEVICE_NAME" = "edit ကိရိယာအမည်";
"IDS_GET_MOBILE_APP" = "မိုဘိုင်း app ကို ရယူပါ";
"IDS_GET_PRODUCT" = "Get [product_name] on your phone";
"IDS_GET_PRODUCT_DESC" = "အောက်ပါ QR သင်္ကေတကို ဖုန်းကင်မရာ ဒါမှမဟုတ် QR ဖတ်ရှုသူ app နဲ့ စကဲန်ကြည့်ပါ";
"IDS_SCAN_THE_QRCODE" = "ဘယ်လိုစရမလဲ။";
"IDS_SCAN_THE_QRCODE_DESC" = "Open the camera on your phone and scan the QR code to download [product_name], then open [product_name] to scan the QR code to connect";
"IDS_MIRROR_PHONE_STEP_ONE" = "Please scan the QR code with your mobile phone to install [product_name]";
"IDS_SOUND" = "အသံ";
"IDS_ON" = "အဲ့";
"IDS_OFF" = "အော့ဖ်";
"IDS_FILL_MODE" = "ဖြည့်စွက်တဲ့ပုံစံ";
"IDS_ASPECT_FIT" = "ရှုထောင့်အချိုးကို ထိန်းသိမ်းထားပါ";
"IDS_ASPECT_FILL" = "ရှုထောင့်အချိုးကို သိမ်းထားပြီး ရုပ်ရှင်ကို ဖြည့်ပါ";
"IDS_RESIZE" = "ရုပ်ရှင်ကို ဖြည့်ရန် စကေး";
"IDS_DOWNLOAD_TV_APP" = "Download and install the [product_name] app on your target device(TV)";
"IDS_PC_STEP_THREE_DESC" = "စက်ကိရိယာစာရင်းမှ ပစ်မှတ်ကိရိယာကို ရွေးပါ";
"IDS_USER_GUIDE" = "စခရင် ကြေးမုံ စီမံကိန်း";
"IDS_TO_DO" = "သင့်ဖန်သားပြင် ကြေးမုံရွေးရွေးချယ်ပါ";
"IDS_SKIP_USER_GUIDE" = "ကျော်သွားသော ဆရာမ";
"IDS_WEBSITE" = "ဝက်ဘ်ဆိုက်ကို သွားပါ";
"IDS_DEVICE_LIST" = "စက်ကိရိယာစာရင်း";
"IDS_NEXT" = "နောက်တစ်ခေါ";
"IDS_ENLARGE" = "တိုးချဲ့ခြင်း";
"IDS_USB_MIRROR" = "ယူအက်စ်ဘီ ကြေးမုံ";
"IDS_USB_MIRROR_DESC" = "ယူအက်စ်ဘီ ကြေးနန်းနဲ့ ဒီ PC ကို ပရောဂျက်ဖုန်းဖန်သားပြင်";
"IDS_MIRROR_PHONE" = "ကြေးမုံဖုန်း";
"IDS_MIRROR_PC" = "ကြေးမုံ မက်";
"IDS_SHARE_FILE" = "ဖိုင်များကို ဝေမျှပါ";
"IDS_TUTORIAL" = "ဆရာတော်";
"IDS_SHARE_FILE_DESC" = "စက်ကိရိယာစာရင်းကနေ ပစ်မှတ်ကိရိယာကို ရွေးပြီး ဖိုင်တွေကို စတင်ဝေမျှပါ";
"IDS_PAUSE" = "ရပ်တန့်ခြင်း";
"IDS_RESUME" = "ပြန်လည်လုပ်ဆောင်ပါ";
"IDS_LAST_USED" = "နောက်ဆုံးအသုံးပြုခဲ့";
